<!DOCTYPE html>

<html lang="en" class="no-js">
    <!-- BEGIN HEAD -->
    <head>
        <meta charset="utf-8"/>
        <title>Odontologia</title>
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta content="width=device-width, initial-scale=1" name="viewport"/>
        <meta content="" name="description"/>
        <meta content="" name="author"/>

        <!-- GLOBAL MANDATORY STYLES -->
        <link href="http://fonts.googleapis.com/css?family=Hind:300,400,500,600,700" rel="stylesheet" type="text/css">
        <link href="vendor/simple-line-icons/simple-line-icons.min.css" rel="stylesheet" type="text/css"/>
        <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css"/>

        <!-- PAGE LEVEL PLUGIN STYLES -->
        <link href="css/animate.css" rel="stylesheet">
        <link href="vendor/swiper/css/swiper.min.css" rel="stylesheet" type="text/css"/>

        <!-- THEME STYLES -->
        <link href="css/layout.min.css" rel="stylesheet" type="text/css"/>

        <!-- Favicon -->
        <link rel="shortcut icon" href="favicon.ico"/>
    </head>
    <!-- END HEAD -->

    <!-- BODY -->
    <body id="body" data-spy="scroll" data-target=".header">

        <!--========== HEADER ==========-->
        <header class="header navbar-fixed-top">
            <!-- Navbar -->
            <nav class="navbar" role="navigation">
                <div class="container">
                    <!-- Brand and toggle get grouped for better mobile display -->
                    <div class="menu-container js_nav-item">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".nav-collapse">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="toggle-icon"></span>
                        </button>

                        <!-- Logo -->
                        <div class="logo">
                            <a class="logo-wrap" href="#body">
                                <img class="logo-img logo-img-main" src="img/logo.png" alt="Asentus Logo">
                                <img class="logo-img logo-img-active" src="img/logo-dark.png" alt="Asentus Logo">
                            </a>
                        </div>
                        <!-- End Logo -->
                    </div>

                    <!-- Collect the nav links, forms, and other content for toggling -->
                    <div class="collapse navbar-collapse nav-collapse">
                        <div class="menu-container">
                            <ul class="nav navbar-nav navbar-nav-right">
                                <li class="js_nav-item nav-item"><a class="nav-item-child nav-item-hover" href="#body">Inicio</a></li>
                                <li class="js_nav-item nav-item"><a class="nav-item-child nav-item-hover" href="#about">¿Quienes somos?</a> </li>                            
                                <li class="js_nav-item nav-item"><a class="nav-item-child nav-item-hover" href="#products">Serivicios</a></li>
                                <li class="js_nav-item nav-item"><a class="nav-item-child nav-item-hover" href="#pricing">Promociones</a></li>
                                <li class="js_nav-item nav-item"><a class="nav-item-child nav-item-hover" href="#contact">Contacto</a></li>                            
                            </ul>

                        </div>
                    </div>
                    <!-- End Navbar Collapse -->
                </div>
            </nav>
            <!-- Navbar -->
        </header>
        <!--========== END HEADER ==========-->

        <!--========== SLIDER ==========-->
        
        <div id="carousel-example-generic" class="carousel  " data-ride="carousel">
  
                <!-- Puntos  -->
                 <div class="container">
                
                    <ol class="carousel-indicators">
                        <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
                        <li data-target="#carousel-example-generic" data-slide-to="1" ></li>
                        <li data-target="#carousel-example-generic" data-slide-to="2"></li>
                        <li data-target="#carousel-example-generic" data-slide-to="3"></li>
                        <li data-target="#carousel-example-generic" data-slide-to="4"></li>
                        <li data-target="#carousel-example-generic" data-slide-to="5"></li>
                        <li data-target="#carousel-example-generic" data-slide-to="6"></li>
                    </ol>
                </div>

                <!-- FOTOS -->
                <div class="carousel-inner">
                    <div class="item active">
                        <img class="img-responsive" src="img/1920x1080/periodoncia1.jpg" alt="Slider Image">
                        <div class="container">
                            <div class="carousel-centered">
                                <div class="margin-b-40">
                                    <h1 class="carousel-title">Endodoncia</h1>
                                    <p class="color-white"> 
                                </div>
                                <a href="#products" class="btn-theme btn-theme-sm btn-white-brd text-uppercase">Ver mas</a>
                            </div>
                        </div>
                    </div>



                    <div class="item">
                        <img  class="img-responsive" src="img/1920x1080/implante22.jpg" alt="Chicago" >
                        <div class="container">
                            <div class="carousel-centered">
                                <div class="margin-b-40">
                                    <h1 class="carousel-title">Implantologia</h1>
                                    
                                </div>
                                <a href="#products" class="btn-theme btn-theme-sm btn-white-brd text-uppercase">Ver mas</a>
                            </div>
                        </div>
                    </div>                    

                    <div class="item">
                        <img  class="img-responsive" src="img/1920x1080/odontopediatria1.jpg" alt="Chicago" >
                        <div class="container">
                            <div class="carousel-centered">
                                <div class="margin-b-40">
                                    <h1 class="carousel-title">Odontopediatria</h1>
                                    <p class="color-white"> 
                                </div>
                                <a href="#products" class="btn-theme btn-theme-sm btn-white-brd text-uppercase">Ver mas</a>
                            </div>
                        </div>
                    </div> 


                    <div class="item">
                        <img  class="img-responsive" src="img/1920x1080/ortodoncia2.jpg" alt="Chicago" >
                        <div class="container">
                            <div class="carousel-centered">
                                <div class="margin-b-40">
                                    <h1 class="carousel-title">Ortodoncia</h1>
                                    <p class="color-white"> 
                                </div>
                                <a href="#products" class="btn-theme btn-theme-sm btn-white-brd text-uppercase">Ver mas</a>
                            </div>
                        </div>
                    </div> 

                    <div class="item">
                        <img  class="img-responsive" src="img/1920x1080/patologia.jpg" alt="Chicago" >
                        <div class="container">
                            <div class="carousel-centered">
                                <div class="margin-b-40">
                                    <h1 class="carousel-title">Patología bucal</h1>
                                    <p class="color-white">
                                </div>
                                <a href="#products" class="btn-theme btn-theme-sm btn-white-brd text-uppercase">Ver mas</a>
                            </div>
                        </div>
                    </div> 

                    <div class="item">
                        <img  class="img-responsive" src="img/1920x1080/periodoncia.jpg" alt="Chicago" >
                        <div class="container">
                            <div class="carousel-centered">
                                <div class="margin-b-40">
                                    <h1 class="carousel-title">Periodoncia</h1>
                                    <p class="color-white"> 
                                </div>
                                <a href="#products" class="btn-theme btn-theme-sm btn-white-brd text-uppercase">Ver mas</a>
                            </div>
                        </div>
                    </div> 


                    <div class="item">
                        <img  class="img-responsive" src="img/1920x1080/protesis.jpg" alt="Chicago" >
                        <div class="container">
                            <div class="carousel-centered">
                                <div class="margin-b-40">
                                    <h1 class="carousel-title">Prótesis</h1>
                                    <p class="color-white"> 
                                </div>
                                <a href="#products" class="btn-theme btn-theme-sm btn-white-brd text-uppercase">Ver mas</a>
                            </div>
                        </div>
                    </div> 
                      
                </div>   

                
                <a class="right carousel-control" href="#carousel-example-generic" data-slide="next">
                    <span class="glyphicon glyphicon-chevron-right"></span>
                    <span class="sr-only">Siguiente</span>
                </a>       
                <a class="left carousel-control" href="#carousel-example-generic" data-slide="prev">
                    <span class="glyphicon glyphicon-chevron-left"></span>
                    <span class="sr-only">Previous</span>
                </a>
        </div>

                    
        <!--========== SLIDER ==========-->




        <!--========== PAGE LAYOUT ==========-->
        <!-- About -->
        <div id="about">
            
            
            <div class="bg-color-sky-light">
                <div class="content-lg container" style="padding-top: 50px;padding-bottom: 12%;">
                    <div class="row">
                        <div class="col-md-6 col-sm-5 md-margin-b-60">
                            <div class="margin-t-10 margin-b-30">
                                <h2>Quienes somos?</h2>
                                <p>Somos una Clínica Dental 100 % especializada en los tratamientos más innovadores con el uso de tecnología de punta, buscando en todo momento mantener y restaurar tu salud bucodental para que te sientas seguro de lucir una gran sonrisa. <br>

                                 es un nuevo concepto en atención dental que surge de la necesidad que tiene el paciente de recibir atención dental de calidad, por ello hemos integrado un equipo de profesionales especializados en las diferentes áreas de la odontología en un mismo lugar, a tu servicio, siendo nuestro principal objetivo el ofrecerte tratamientos odontológicos de alta calidad con atención personalizada a un costo accesible. <br>

                                Pensamos que un concepto moderno y eficaz de salud bucodental debe involucrar a diversos profesionales de la odontología quienes al estar en constante actualización profesional podrán valorar al paciente en forma individual y personalizada emitiendo un diagnostico correcto y un plan de tratamiento adecuado por lo que estamos convencidos que de esta forma se cumple nuestro objetivo principal que es devolver la salud dental, estética y funcional a nuestros pacientes.<br> 

                                Visitanos y confirma que los servicios odontológicos de alta calidad están a tu alcance para que luzcas una atractiva sonrisa. </p>
                            </div>
                            
                        </div>
                        <div class="col-md-4 col-sm-7 col-md-offset-2">
                            <!-- Accordion -->
                            <div class="accordion">
                                <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
                                    <div class="panel panel-default">
                                        <div class="panel-heading" role="tab" id="headingOne">
                                            <h4 class="panel-title">
                                                <a class="panel-title-child" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                                    Mision
                                                </a>
                                            </h4>
                                        </div>
                                        <div id="collapseOne" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne">
                                            <div class="panel-body">
                                                Proveer a los pacientes Servicios Odontológicos Especializados de la más alta calidad con tecnología de punta en un ambiente cordial, profesional y ético con un alto sentido de responsabilidad en el proceso de esterilización y limpieza que brinda la máxima seguridad a nuestros pacientes durante su tratamiento. 
                                            </div>
                                        </div>
                                    </div>
                                    <div class="panel panel-default">
                                        <div class="panel-heading" role="tab" id="headingTwo">
                                            <h4 class="panel-title">
                                                <a class="collapsed panel-title-child" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                                    Vision
                                                </a>
                                            </h4>
                                        </div>
                                        <div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
                                            <div class="panel-body">
                                                Es una empresa que se ha posicionado en el mercado como una organización exitosa, altamente recomendable que ofrece servicios odontológicos especializados de gran calidad a un costo accesible, con instalaciones y equipo de alta tecnología en un ambiente de armonía, calidad y profesionalismo con un profundo sentido de la protección al medio ambiente.
                                            </div>
                                        </div>
                                    </div>
                                    
                                </div>
                            </div>
                            <!-- End Accodrion -->
                        </div>
                    </div>
                    <!--// end row -->
                </div>
            </div>
        </div>
        <!-- End About -->

        <!-- Latest Products -->
        <div id="products">
            <div class="content-lg container" style="padding-top: 50px;padding-bottom: 50px;">
                <div class="row margin-b-40">
                    <div >
                        <h2>Servicios</h2>
                        <p>Contamos con los mejores Dr en cada especialidad</p>
                    </div>
                </div>
                <!--// end row -->

                <div class="row">
                    <!-- Latest Products -->
                    <div class="col-sm-4 sm-margin-b-50">
                        <div class="margin-b-20">
                            
                            <iframe class="img-responsive" width="100%" height="100%" src="https://www.youtube-nocookie.com/embed/4d6o6DJVaTc?showinfo=0&amp;autoplay=1" frameborder="0"; style="height: 250px" allowfullscreen></iframe>

                        </div>
                        <h4><a href="#">Endodoncia</a> </h4>
                        <p>Es la Especialidad de la Odontología que se ocupa del diagnóstico y tratamiento de las enfermedades que afectan a la pulpa de los dientes (nervio).</p>
                        
                    </div>
                    <!-- End Latest Products -->

                    <!-- Latest Products -->
                    <div class="col-sm-4 sm-margin-b-50">
                        <div class="margin-b-20">
                            <iframe class="img-responsive" width="100%" height="100%" src="https://www.youtube-nocookie.com/embed/BPktFwj9GTg?showinfo=0"  style="height: 250px"  frameborder="0" allowfullscreen></iframe>
                        </div>
                        <h4><a href="#">Implantologia</a> </h4>
                        <p>Es la especialidad de la Odontología que se encarga de la colocación y mantenimiento de tornillos de titanio que substituyen a las raíces de los dientes que se han perdido.</p>
                        
                    </div>
                    <!-- End Latest Products -->

                    <!-- Latest Products -->
                    <div class="col-sm-4 sm-margin-b-50">
                        <div class="margin-b-20">
                            <iframe width="100%" height="100%" src="https://www.youtube.com/embed/XuwQGytvmZs?controls=0&amp;showinfo=0" frameborder="0" style="height: 250px" allowfullscreen></iframe>
                        </div>
                        <h4><a href="#">Odontopediatria</a></h4>
                        <p>Es la Especialidad de la Odontología que se encarga de la prevención y tratamiento dental en los pacientes pediátricos y junto con la ortopedia maxilar, estimular el crecimiento para la correcta posición de los dientes permanentes.</p>
                        
                    </div>
                        
                    <div class="col-sm-4 sm-margin-b-50">
                        <div class="margin-b-20">
                            <iframe class="img-responsive" width="100%" height="100%" src="https://www.youtube.com/embed/VzsJV0RNe8E?rel=0&amp;controls=0&amp;showinfo=0&amp;start=15" frameborder="0"; style="height: 250px" allowfullscreen></iframe>
                        </div>
                        <h4><a href="#">Ortodoncia</a></h4>
                        <p>Es una Especialidad de la Odontología que se encarga del diagnóstico y tratamiento de los problemas de mal posición dentaria (dientes chuecos), corrigiéndola mediante la colocación de brackets metálicos o estéticos cerámicos.</p>
                        
                    </div>
                    <div class="col-sm-4 sm-margin-b-50">
                        <div class="margin-b-20">
                            <iframe class="img-responsive" width="100%" height="100%" src="https://www.youtube.com/embed/VzsJV0RNe8E?rel=0&amp;controls=0&amp;showinfo=0&amp;start=15" frameborder="0"; style="height: 250px" allowfullscreen></iframe>
                        </div>
                        <h4><a href="#">Patología bucal</a> </h4>
                        <p>La patología bucal es un área de estudio odontológico que se encarga del análisis de las enfermedades orales, examinando sus causas, desarrollo, signos y síntomas</p>
                        
                    </div>

                    <div class="col-sm-4 sm-margin-b-50">
                        <div class="margin-b-20">
                            <iframe class="img-responsive" width="100%" height="100%" src="https://www.youtube.com/embed/VzsJV0RNe8E?rel=0&amp;controls=0&amp;showinfo=0&amp;start=15&amp;autoplay=0" frameborder="0"; style="height: 250px" allowfullscreen></iframe>
                        </div>
                        <h4><a href="#">Periodoncia</a> </h4>
                        <p>Es la Especialidad de la Odontología que se encarga de la prevención, diagnóstico y tratamiento de los tejidos de soporte de los dientes, incluye el hueso, la raíz y la encía. Resuelve los problemas de sangrado, mal olor de boca, dientes flojos y sensibles cuando se han descubierto los cuellos de los dientes.</p>
                        
                    </div>

                    

                    <div class="col-sm-4 sm-margin-b-50">
                        <div class="margin-b-20">
                            <iframe width="100%" height="100%" 
                                    src="https://www.youtube.com/embed/85MppyLJHz0?autoplay=0" allowfullscreen></iframe>
                        </div>
                        <h4><a href="#">Protesis</a> </h4>
                        <p>Una prótesis dental es un elemento artificial destinado a restaurar la anatomía de una o varias piezas dentarias, restaurando también la relación entre los maxilares, a la vez que devuelve la dimensión vertical, y repone los dientes.</p>
                        
                    </div>

                    <!-- End Latest Products -->

                </div>
                <!--// end row -->
            </div>
        </div>
        <!-- End Latest Products -->

        <!-- Pricing -->
        <div id="pricing">
            <div class="bg-color-sky-light">

                <div class="content-lg container" style="padding-top: 50px;padding-bottom: 50px;">

                <div >
                  <h2>Promociones</h2>   
                    <p>Conoce nustras promociones </p>
                </div>
                    <div class="row row-space-2">
                        <div class="col-sm-4 sm-margin-b-2">
                            <!-- Pricing -->
                            <div class="pricing">
                                <div class="margin-b-30">                                    
                                    <h3>Paquete 01 </h3>

                                    <p>Implante Dental</p>

                                    <h3><span>Desde</span> $8000.00 </h3>
                                </div>
                                
                                
                            </div>
                            <!-- End Pricing -->
                        </div>

                        <div class="col-sm-4 sm-margin-b-2">
                            <!-- Pricing -->
                            <div class="pricing">
                                <div class="margin-b-30">                                    
                                    <h3>Paquete 02 </h3>
                                    <p>limpieza</p>
                                </div>
                                <ul class="list-unstyled pricing-list margin-b-50">
                                    <li class="pricing-list-item">Exploración clinca y valoracion </li>
                                    <li class="pricing-list-item">Diagnóstico</li>
                                    <li class="pricing-list-item">Tecnica de cepillado</li>
                                    <li class="pricing-list-item">Limpieza dental </li>
                                    <li class="pricing-list-item">4 Resina Preventiva</li>
                                    <li class="pricing-list-item">20% de descuento en especialidades (ortodoncia,ortopedia)</li>
                                    <h3><span> </span> $1,200.00</h3>
                                </ul>
                                
                            </div>
                            <!-- End Pricing -->
                        </div>

                        <div class="col-sm-4 sm-margin-b-2">
                            <!-- Pricing -->
                            <div class="pricing">
                                <div class="margin-b-30">                                    
                                    <h3>Paquete 03 </h3>
                                    <p>Agendar tu una cita de Diagnositoco</p>
                                </div>
                                <ul class="list-unstyled pricing-list margin-b-50">
                                    <li class="pricing-list-item">Limpieza dental</li>
                                    <li class="pricing-list-item">15% En tu plan de tratamiento</li>
                                    <h3><span></span>$200.00</h3>
                                </ul>
                                
                            </div>
                            <!-- End Pricing -->
                        </div>
                    </div>
                    <!--// end row -->
                </div>
            </div>
        </div>
        <!-- End Pricing -->


       
            
        <!-- Contact -->
        <div id="contact">
            <!-- Contact List -->
            <div class="section-seperator">
                <div class="container " style="padding-bottom: 50px;padding-top: 50px;padding-top: 40px">
                    <div >
                      <h2>Contacto</h2>
                      <p> </p>
                    </div>
                    <div class="row" style="padding-bottom: 20px;padding-left: 20%;padding-right: -1px;padding-right: 20%px;">
                    
                        <!-- Contact List -->
                        <div class="col-sm-10 sm-margin-b-50">
                    
                            <h3><a href="#">Ciudad de Mexico</a> <span class="text-uppercase margin-l-20">Azcapotzalco</span></h3>
                            <p>Refinería Azcapotzalco 6, San Andres, San Marcos, 02020 Ciudad de México, CDMX</p>
                            <ul class="list-unstyled contact-list">
                                <li><i class="margin-r-10 color-base icon-call-out"></i> (55) 4753 1812</li>
                                <li><i class="margin-r-10 color-base icon-call-out"></i> (55) 6917 5589</li>
                                <li><i class="margin-r-10 color-base icon-envelope"></i> citas.DentalSolutions@gmail.com</li>
                            </ul>
                        </div>
                        <!-- End Contact List -->



                        

                            

                        
                    </div>
                    <!-- Google Map -->
                    <div id="map" class="map height-300"></div>

                   
                    <ul class="list-unstyled contact-list" style="padding-top: 20px;">
                                
                                <li><h5>Siguenos en nuestras Redes Sociales, Aceptamos tarjetas Visa y MasterCard</h5></li>
                                <li class="footer-list-item">

                            <a style="padding-right: 8px; padding-left: 8px" 
                                href="https://www.facebook.com/"><img src="img/iconos/facebook.png"></a>
                            <a style="padding-right: 8px; padding-left: 8px" 
                                href="https://twitter.com/"><img src="img/iconos/twee.png">   </a>
                            <a style="padding-right: 8px; padding-left: 8px" 
                                href="https://www.youtube.com/"><img src="img/iconos/youtube.png">   </a>
                            <a style="padding-right: 8px; padding-left: 8px" 
                                href="https://www.instagram.com/"><img src="img/iconos/instagram.png"></a>                    
                            <a style="padding-right: 8px; padding-left: 8px"> <img src="img/iconos/visa.png"></a>
                            <a style="padding-right: 8px; padding-left: 8px"> <img src="img/iconos/maestra.png"></a>


                         </li>
                    </ul>

                    <!--// end row -->
                </div>
            </div>
            <!-- End Contact List -->
            
            
        </div>
        <!-- End Contact -->
        <!--========== END PAGE LAYOUT ==========-->

        <!--========== FOOTER ==========-->
        <footer class="footer">
            <!-- Links -->

            

                
            <!-- End Links -->

            
            <!-- Copyright -->
            <div class="content container">
                <div class="row">
                    <div class="col-xs-6">
                        <img class="footer-logo" src="img/logo-dark.png" alt="Aitonepage Logo">
                    </div>
                    
                </div>
                <!--// end row -->
            </div>
            <!-- End Copyright -->
        </footer>
        <!--========== END FOOTER ==========-->

        <!-- Back To Top -->
        <a href="javascript:void(0);" class="js-back-to-top back-to-top">Top</a>

        <!-- JAVASCRIPTS(Load javascripts at bottom, this will reduce page load time) -->
        <!-- CORE PLUGINS -->
        <script src="vendor/jquery.min.js" type="text/javascript"></script>
        <script src="vendor/jquery-migrate.min.js" type="text/javascript"></script>
        <script src="vendor/bootstrap/js/bootstrap.min.js" type="text/javascript"></script>

        <!-- PAGE LEVEL PLUGINS -->
        <!--
            <script src="vendor/jquery.easing.js" type="text/javascript"></script>
            <script src="vendor/jquery.back-to-top.js" type="text/javascript"></script>
            <script src="vendor/jquery.smooth-scroll.js" type="text/javascript"></script>
            <script src="vendor/swiper/js/swiper.jquery.min.js" type="text/javascript"></script>
            <script src="vendor/masonry/jquery.masonry.pkgd.min.js" type="text/javascript"></script>
        -->
    
        <script src="vendor/jquery.wow.min.js" type="text/javascript"></script> 
        <script src="vendor/masonry/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBsXUGTFS09pLVdsYEE9YrO2y4IAncAO2U"></script>

        <!-- PAGE LEVEL SCRIPTS -->

        <script src="js/layout.min.js" type="text/javascript"></script> 
        <script src="js/components/google-map.min.js" type="text/javascript"></script>

        <!-- 
            <script src="js/components/wow.min.js" type="text/javascript"></script>
            <script src="js/components/swiper.min.js" type="text/javascript"></script>
            <script src="js/components/masonry.min.js" type="text/javascript"></script>
        -->
        
        
        

    </body>
    <!-- END BODY -->
</html>